h1,h2,h3,h4,h5,h6 {margin-top:0; font-weight:bold; font-family:'Oxygen', sans-serif; color:#332d72; text-transform:uppercase;}
h3  {color:#777; font-family:'Source Sans Pro', sans-serif; font-weight:700;}

h1 {font-size:40px; line-height:45px; margin-top:10px; margin-bottom:50px;}
h2 {font-size:24px; letter-spacing:-0.01em; line-height:30px; margin-bottom:10px;}
h2 span {color:#777; font-size:18px; font-weight:400; line-height:24px;}
h3 {font-size:20px; letter-spacing:.01em; line-height:25px; margin-bottom:20px;}
h4 {font-size:16px; line-height:30px; margin-bottom:0;}
h4 span {text-transform:none;}
h5 {font-size:21px; line-height:42px; margin-bottom:0;}
h6 {font-size:11px; margin-bottom:0px; margin-top:0;}

h1.nospace,h2.nospace,h3.nospace,h4.nospace,h5.nospace,h6.nospace {
	margin-bottom:0;
}


/* Text elements
-------------------------------------------------------------- */

p           {margin:0 0 1.5em;}
p img.left  {float:left;}
p img.right {float:right;}

.first {font-size:20px; line-height:30px}

a:focus, 
a:hover     {text-decoration:underline;}
a:visited	  {text-decoration:none;}
a           {text-decoration:none; color:#00acea;}

blockquote  {margin:1.5em;  font-style:italic;}
strong      {font-weight:bold;}
em,dfn      {font-style:italic;}
dfn         {font-weight:bold;}
h1 sup	  {font-size:.35em}
sup, sub    {line-height:0; font-size:.75em}

abbr, 
acronym     {border-bottom:1px dotted #666;}
address     {margin:0 0 1.5em; font-style:italic;}
del         {color:#666;}

pre 		{margin:1.5em 0; white-space:pre;}
pre,code,tt {font:1em 'andale mono', 'lucida console', monospace; line-height:1.5;}


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       {margin:0 1.5em;}
ul, ol      {margin:0 1.5em 1em 1.5em;}

ul          {list-style-type:none; margin:0 0 5px 0; font-size:18px; line-height:27px;}
ul li	{background:url(../images/bullet.png) no-repeat 0 11px; list-style-type:none; margin:0; padding:0 0 0 15px;}

ul          {list-style-type:disc;}
ol          {list-style-type:decimal;}

dl          {margin:0 0 1.5em 0;}
dl dt       {font-weight:bold;}
dd          {margin-left:1.5em;}


/* Tables
-------------------------------------------------------------- */

/*th,td,caption {padding:4px 10px 4px 5px;}*/
th		{
		background-color:#c2f058; 
		text-transform:capitalize; 
		padding:15px; 
		font-size:13px; 
		font-weight:normal;
}

tfoot       {font-style:italic;}
caption     {background:#eee;}




